#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-CyIzUAnKd2L2DN3Z4SjPm2
key:                  http-client-tls-0.3.5.3-CyIzUAnKd2L2DN3Z4SjPm2
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  e32e164bed9ac3b19114a5eee5951d02
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.5/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-CyIzUAnKd2L2DN3Z4SjPm2
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M
    connection-0.3.1-FKUc8Xd0nxRLQG8AJFM1ug containers-0.6.4.1
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI exceptions-0.10.4
    http-client-0.7.8-5DGKG4V4shl2JbX54gJKhJ
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    network-3.1.2.1-BnYbCzCDcNq8SJrQTjkzV6
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO text-1.2.4.1
    tls-1.5.5-AijF8q5Eal06XAaoBfkVje transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

